import { LabBlip, LabBook, LabDemo, LabEvent, LabHackschoolCourse, LabHackschoolDoc, LabHackschoolThread, LabMember, LabNews, LabNewsletter, LabPodcast, LabProject, LabRadar } from '../models';
export interface ContentITLab {
    resourceId: string;
    resource: string;
}
export interface ContentITLabPopulated {
    resourceId: string;
    resource: string;
    news?: LabNews;
    event?: LabEvent;
    demo?: LabDemo;
    blip?: LabBlip;
    radar?: LabRadar;
    podcast?: LabPodcast;
    book?: LabBook;
    course?: LabHackschoolCourse;
    thread?: LabHackschoolThread;
    doc?: LabHackschoolDoc;
    member?: LabMember;
    issue?: LabNewsletter;
    project?: LabProject;
}
