export declare const ContentTypes: readonly ["AUDIO", "CODE", "GRID", "GRID_LR", "GRID_LRR", "GRID_RLL", "IMAGE", "IMAGE_TEXT", "QUOTE", "RICHTEXT", "SLIDER", "VIDEO", "ITLAB", "BANNER", "FILES"];
export type ContentType = (typeof ContentTypes)[number];
export * from './content-audio';
export * from './content-banner';
export * from './content-code';
export * from './content-file';
export * from './content-image';
export * from './content-image-text';
export * from './content-itlab';
export * from './content-quote';
export * from './content-richtext';
export * from './content-video';
export * from './content.interfaces';
